body, html { margin : 0; padding : 0; }
#page {
    position : relative;
	width : 100%;
    /*max-width : 1270px;*/
    margin : 0 auto;
    padding : 0;
    text-align : left;
    }
#top {
    margin : 0;
    padding : 0;
    height : 201px;
    text-align : center;
    }
#wrapper {
    width : 100%;
    margin : 0;
    padding : 0;
    }
#main {
    width : 100%;
    margin : 0 0 0 -287px;
    padding : 0;
    float : right;
    }
#content {
    margin : 0 0 0 287px;
    padding : 12px 12px 12px 0px;
    }
#sidebar {
    width : 230px;
    margin : 0;
    padding : 12px 12px 12px 12px;
    float : left;
    }

#blogextra {
    width : 230px;
    margin : 0;
    padding : 0;
    float : left;
    }
#blogextra div {
    padding-left : 7px;
}
/* Hack */
* html #wrapper	{ height: 1%; }
#wrapper { display: block; display:inline-block; }
#wrapper:after {
    content : '[ne pas supprimer]';
    display : block;
    height : 1px;
    clear : both;
    visibility : hidden;
	font-size : 1px;
    }
body, html {
    background : #fff;
	/*color : #9fb2b2;*/
	color : #00CCFF;	
    font-size : small;
	font-family: "Trebuchet MS", "Lucida Sans", "Lucida Sans Unicode", "Lucida", Verdana; 
}
h1 {font-size : 1.3em; }
/*h2 { font-size : 1.33em; margin : 0; }*/
h2 { font-size : 1.1em; margin : 0; }
h3 { font-size : 1.25em; margin : 1.5em 0 0 0; }
h4 { font-size : 1.1em; margin : 1.5em 0 0 0; }
h5 { font-size : 0.9em; margin : 1.5em 0 0 0; }
h6 { font-size : 0.8em; margin : 1.5em 0 0 0; }
p { margin : 1em 0 0 0; }
img { border : none; }
acronym { cursor : help; }
q, cite, .post blockquote { font-style : italic; }

form { display : block; margin : 0; padding : 0; }
code, pre { font-family : "Courier New",monospace; font-size : 1.1em; color : #000; }
pre {
    background : #fff;
	margin : 1em 2em;
	padding : 0.5em 1em;
	text-align:left;
	white-space:normal;
	/* cache pour IE 5 Mac qui sait pas faire - Ne pas supprimer cette ligne  \*/
	white-space:pre;
	width: 90%;
	overflow : auto;
	/* Fin hack Ne pas supprimer cette ligne */
}

a {	text-decoration : none;	}
a:link, a:visited, a:hover, a:focus { color:#fff; }
a[hreflang]:after {
	content: "\0000a0[" attr(hreflang) "]";	color : #666; background : transparent;	}

/*--------------------- LES CLEARERS ----------------------*/

.post, .post-content { clear:both; }

/*--------------------- TETIERE DU HAUT----------------------*/

#page { background : url(img/tetiere11.jpg) repeat-x left -1px; }
#top {
	margin : 0;
	padding : 0;
	background : transparent url(img/tetiere_droite6.gif) no-repeat right;
}
#top h1 {
    margin : 0;
	padding : 174px 0 0 543px;
    background : transparent;
	text-align : left;
	font-family:"century gothic", "gill sans", sans-serif;
	font-size:0.66em;
	letter-spacing:0.05em;
	
	}
	
/*--------------------- BARRE ROSE FEED ET SYNDICATE----------------------*/

#prelude {    
    font-size : 0.86em;
	color:#ffff33;
	-moz-border-radius: 1em;
	border-radius: 1em;
	background:#d34588;
	margin : 0 10px 0 10px;
    text-align : right;
    padding : 4px 1em;
    }
#prelude a { color : #fff; }
#prelude a:hover { color : #990066;	background:#fff; }

a.feed {
	background: transparent url(img/feed.png) no-repeat left center;
	padding-left: 18px;
	color:#000;
    }

/*--------------------- MOZ BORDER ORANGE ----------------------*/

#blogextra .text, #blogextra .samecategorie, #blogextra .feeder { 
	margin: 1em;
	padding: 0.8em;
	color:#fff;	
	background:#faa02b;
	-moz-border-radius: 1em;
	border-radius: 1em;
}


/*--------------------- MOZ BORDER VERT ----------------------*/

#blognav .text, #topnav  { 
	margin: 1em 1em 1em 0em;
	padding: 0.8em;
	color:#fff;	
	background:#9ebb33;
	-moz-border-radius: 1em;
	border-radius: 1em;

}	

#content { line-height : 140%; }
#content h2 { font-weight : normal; }


.post {
    margin : 0em 0em 1.2em 0em;
	padding : 1em 1em 1em 1em;
	background:#1983ba;
	-moz-border-radius: 1em;
	border-radius: 1em;

	}

.post h3, .post h4, .post h5, .post h6 {
	font-weight : normal;
	margin-top : 2em;
	text-transform : uppercase;
	text-align : left;
	}

.post blockquote {
	margin:2em;
	padding:0 2em 0 1em;
	border-left : 4px solid #ddd;
	}

#sidebar {
    /*font-size : 0.86em;*/
	/*font-size : 0.85em;*/
    background : transparent;
    }
#sidebar h2 {
	margin:0em 0 0.8em 0;
	padding : 0;
    font-family: "Trebuchet MS", "Lucida Sans", "Lucida Sans Unicode", "Lucida", Verdana, "Bitstream Vera Sans", sans-serif; 
	font-size : 1.1em;
	}
/*#blognav h2 { padding : 0; }*/
#sidebar h3 {
	font-weight : normal;
	margin-top: 0.5em;
	margin-bottom:0.33em;
	color : #9a9a9a;
	font-size : 1.1em;
	}
#sidebar ul {
	list-style:none;
	margin : 0 0 1em 0em;
	padding:0;
	}
#sidebar li {
	margin :0;
	padding : 0 0 3px 0;
	}

#topnav .topnav-home a { color:#ffff00; }
#topnav .topnav-home a:hover { color: #9ebb33; background: #fff; }
#topnav .topnav-arch a { color:#fff; }
#topnav .topnav-arch a:hover { color: #9ebb33; background: #fff; }

#topnav li {
    line-height : 180%;
    margin : 0;
    padding : 0;
	}
#topnav li a {
	color:#fff;
    font-size : 1.1em;
	font-weight: bold;	
    }	

#topnav span { display : none; }
#sidebar .text { line-height : 175%;}

.alaune { color:#66ffff; font-size:1em;	letter-spacing:0.2em; font-family:"century gothic", "gill sans", sans-serif; }
.st { color:#FFFFFF; font-size:1em;	letter-spacing:0.1em; font-family:"century gothic", "gill sans", sans-serif; }
.sst { color:#00CCFF; font-size:0.8em; letter-spacing:0.1em; font-family:"century gothic", "gill sans", sans-serif; }

#blogextra .text h2 { color: #fff; }
#blognav .text h2 { color: #fff; }
#blognav .text a:hover { color: #666; background:#fff; }

#blognav .text ul li { margin: 0.5em 1em 0 0px; border-bottom: 1px dotted #FFCC00; }
#blognav .text ul li a { color: #fff; }
#blognav .text ul li a:hover { color: #faa02b; background: #fff; }

#blogextra .wikitext ul {
	line-height:1.2em;
	margin-left:1.2em;
	font-size: 0.92em;
	font-family: Arial, Helvetica, sans-serif;
}
.flickr_badge img { width: 290px; height: 180px; border: 1px solid #888888;}